---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:29:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bbe8d348-0ce7-4bd1-836f-20698884eedd"
documentDescribes:
- "SPDXRef-Project-Maven-org.glassfish.jaxb-tck-userguide-4.0.1"
- "SPDXRef-Project-Unmanaged-jaxb-tck-06c41feafc1748980f7decbc7178434914cd3295"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.glassfish.jaxb-tck-userguide-4.0.1"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/tck-userguide"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "tck-userguide"
  summary: "NONE"
  versionInfo: "4.0.1"
- SPDXID: "SPDXRef-Project-Unmanaged-jaxb-tck-06c41feafc1748980f7decbc7178434914cd3295"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaxb-tck"
  summary: "NONE"
  versionInfo: "06c41feafc1748980f7decbc7178434914cd3295"
